Bug 449948 - (i_h8_gate.lds) Add gate.lds to Documentation/dontdiff
Add gate.lds to Documentation/dontdiff
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
ia64 Linux
low Severity low
: rc
: ---
Assigned To: Prarit Bhargava
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 09:00 EDT by Prarit Bhargava
Modified: 2010-03-14 17:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:25:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL5 fix for this issue (277 bytes, patch)
2008-06-04 09:00 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2008-06-04 09:00:38 EDT
Description of problem:

Everytime I diff a built tree vs. an unbuilt tree, the gate.lds file appears in
the diff because it isn't in Documentation/dontdiff.

I've submitted this patch upstream 2 or 3 times, and have seen others post the
exact same patch but for some reason it hasn't been accepted upstream.

Don, *PLEASE* take this patch.  Otherwise the RHEL ia64 arch maintainer may end
up crying under his desk ... again.
Comment 1 Prarit Bhargava 2008-06-04 09:00:38 EDT
Created attachment 308338 [details]
RHEL5 fix for this issue
Comment 2 RHEL Product and Program Management 2008-06-04 09:16:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Don Zickus 2008-09-02 23:40:11 EDT
in kernel-2.6.18-107.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 9 errata-xmlrpc 2009-01-20 15:25:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.